RubyGems Navigation menu

Reverse dependencies for fix-expect Latest version of the following gems require fix-expect

Total downloads 14,672

For this version 1,434

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: